"Main_Edition_Beta" = "Beta";
"Main_Edition_MacAppStore" = "Mac 应用商店版";

"Main_DropAreaHint_Disk" = "将磁盘拖放至此处以开始扫描";
"Main_DropAreaHint_Folder" = "将文件夹拖放至此处以开始扫描";
"Main_DropAreaHint_License" = "将授权许可证拖放至此处以完成注册";

"Main_TitleButton_BuyNow" = "试用模式。立即购买";
"Main_TitleButton_UpgradeNow" = "试用模式。立即升级";
"Main_TitleButton_BetaExpiration" = "%1$@。于 %2$@ 过期";

"Main_Menu_RescanAsLastTime" = "重扫描 “%@”";
"Main_Menu_RescanAsLastTimeNone" = "重扫描";
"Main_Menu_RescanAsAdminQuick" = "以管理员身份快速重扫描 “%@”";
"Main_Menu_RescanAsAdminQuickNone" = "以管理员身份快速重扫描";
"Main_Menu_RescanAsAdminFull" = "以管理员身份全面重扫描 “%@”";
"Main_Menu_RescanAsAdminFullNone" = "以管理员身份全面重扫描";
"Main_Menu_RescanAsNormalUser" = "以普通用户身份重扫描 “%@”";
"Main_Menu_RescanAsNormalUserNone" = "以普通用户身份重扫描";

"Main_Alert_QuitWarning_Scanning_Title" = "正在扫描";
"Main_Alert_QuitWarning_Scanning_Message" = "DaisyDisk 正在扫描磁盘。\n如果您现在退出，扫描将无法完成。";
"Main_Alert_QuitWarning_Deleting_Title" = "正在删除文件";
"Main_Alert_QuitWarning_Deleting_Message" = "如果您现在退出，部分文件将不会删除。";
"Main_Alert_QuitWarning_NonEmptyCollector_Title" = "有收集的文件尚未删除";
"Main_Alert_QuitWarning_NonEmptyCollector_Message" = "如果您现在退出，DaisyDisk 将不会记录您已收集的待删除文件。";

"Main_Alert_QuitWarning_Quit" = "仍然退出";
"Main_Alert_QuitWarning_Cancel" = "取消";

"Main_Admin_Prompt" = "DaisyDisk 需要启动拥有管理员访问权限的辅助程序。";

/*deprecated; upgrade scopebar*/
"Main_Scopebar_Upgrade_FreeUpgrade" = "当前可用的最新版本为 DaisyDisk %@，您可以免费升级";
"Main_Scopebar_Upgrade_PaidUpgrade" = "当前可用的最新版本为 DaisyDisk %1$@。升级仅需支付 %2$@";
"Main_Scopebar_Upgrade_JustUpgrade" = "当前可用的最新版本为 DaisyDisk %@";
"Main_Scopebar_Upgrade_Button_Upgrade" = "升级";
"Main_Alert_RemindUpgrade_Title" = "是否需要稍后提醒您本次升级？";
"Main_Alert_RemindUpgrade_Button_YesLater" = "是，下次提醒";
"Main_Alert_RemindUpgrade_Button_NoNever" = "不再提醒";
/*deprecated*/

/*"achievements" displayed on the scope bar*/
"Main_Scopebar_Score_5GB" = "恭喜。您的硬盘又增加了 %@ 可用空间。比 2001 年的 iPod 的存储容量还大！";
"Main_Scopebar_Score_10GB" = "耶！能够恢复 %@ 磁盘空间真是太棒了。";
"Main_Scopebar_Score_20GB" = "酷！您又多了 %1$@ 空间可以用来保存数据。这是第一代 iMac 硬盘容量的 %2$@ #(倍)！";
"Main_Scopebar_Score_50GB" = "已经清理了 %1$@ 垃圾。这些空间足够用来保存 %2$@ #(部)高清电影。";
"Main_Scopebar_Score_100GB" = "您已经清理出了 %1$@ 空间。超过 %2$@ #(张) CD 光盘的容量！";
"Main_Scopebar_Score_200GB" = "您已经回复了 %@ 可用空间。这相当于您 MacBook 的全部硬盘容量。";
"Main_Scopebar_Score_500GB" = "磁盘大扫除完成！您恢复了 %@ 磁盘空间。这真不少了！";

/*corresponding achievements as they appear on Twitter*/
"Main_Score_Twitter_5GB" = "我的硬盘又增加了 %@ 可用空间。比 2001 年的 iPod 的存储容量还大！多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";
"Main_Score_Twitter_10GB" = "耶！能够恢复 %@ 磁盘空间真是太棒了。多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";
"Main_Score_Twitter_20GB" = "酷！我又多了 %1$@ 空间可以用来保存数据。这是第一代 iMac 硬盘容量的 %2$@ #(倍)！多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";
"Main_Score_Twitter_50GB" = "我清理了 %1$@ 没用的文件。这些空间足够用来保存 %2$@ #(倍)高清电影。多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";
"Main_Score_Twitter_100GB" = "我刚才清理出了 %1$@ 磁盘空间。这些数据超过 %2$@ #(张) CD 光盘的容量！多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";
"Main_Score_Twitter_200GB" = "我刚才回复了 %@ 可用磁盘空间。这相当于 MacBook 全部的硬盘容量。多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";
"Main_Score_Twitter_500GB" = "磁盘大扫除完成！刚恢复了 %@ 磁盘空间。这真不少了！多亏 @DaisyDisk 的帮助 http://cl.ly/ehk4";

/*tweeting score from the About window*/
"Main_Score_About_Twitter_Base" = "@DaisyDisk http://cl.ly/ehYa 帮我的磁盘恢复了超过 %@ 的可用空间。";
"Main_Score_About_Twitter_0GB" = "在 20 年前，你需要 %@ #(张)软盘才能存下这么多数据。";
"Main_Score_About_Twitter_5GB" = "那比第一代 iPod 的存储容量还大！";
"Main_Score_About_Twitter_6GB" = "否则，这需要使用 %@ #(张) CD 光盘才存的下。";
"Main_Score_About_Twitter_20GB" = "这可以存储超过 %@ #(首) MP3 格式的歌曲。";
"Main_Score_About_Twitter_50GB" = "足够用来保存 %@ #(部)高清电影。";
"Main_Score_About_Twitter_256GB" = "那比 MacBook Air 的硬盘容量还大！";
"Main_Score_About_Twitter_320GB" = "这相当于 MacBook Pro 的硬盘容量！";
"Main_Score_About_Twitter_500GB" = "这足以填满一个 Time Capsule！";
"Main_Score_About_Twitter_1000GB" = "不然我得买一个 TB 级得硬盘！";
"Main_Score_About_Twitter_1500GB" = "这足够用来保存 %@ #(张)无损格式的音频 CD。";

"Main_Scopebar_Score_Button_Tweet" = "分享到 Twitter";
"Main_Scopebar_Score_Button_Disable" = "不再显示这些消息";
"Main_Scopebar_Score_Button_Close" = "关闭本条消息";
"Main_Scopebar_Score_RateInMAS" = "喜欢 DaisyDisk？请您前往 App Store 为 DaisyDisk 评分。";
"Main_Scopebar_Score_Button_Rate" = "评分";

